<template>
    <span class="temp-format">
        {{ formats[format] }}
    </span>
</template>

<script>
    export default {
        name: "TempFormat",
        props: {
            format: {
                type: String
            }
        },
        data() {
            return {
                formats: {
                    metric: '°C',
                    imperial: '°F'
                },
            }
        },
    }
</script>

<style scoped>

</style>